[vdr] *** plugins without APIVERSION: streamdev text2skin

Matthias Schwarzott zzam at gentoo.org
Fri Jun 2 20:12:22 CEST 2006


On Friday 02 June 2006 19:58, foreveruni at clix.pt wrote:
> *** plugins without APIVERSION: streamdev text2skin
>  when I try to compile these two plugins I have this problem my vdr version
> is vdr-1.4.0 I'm crazy looking for patches..but I cannot find them :( Can
> anyone help me?
>

Just do this to the plugin:

# sed -i Makefile -e 's/VDRVERSION/APIVERSION/'

Matthias

-- 
Matthias Schwarzott
Gentoo Developer
http://www.gentoo.org



More information about the vdr mailing list